@media (max-width: 1230px){
	.wrapper{width:1000px}
	.header{height:80px}
	.logo{width:140px;height:100px}
	.logo a img{width:104px;margin-top:10px}
	.search{width:200px;margin-top:22px;margin-left:30px}
	.txt{width:160px}
	.menu{height:80px}
	.menu ul li{width:100px;height:80px}
	.menu ul li a{line-height:80px}
	.slick-banner .slick-prev{left:20px}
	.slick-banner .slick-next{right:20px}
	.slick-banner .slick-dots{bottom:30px}
	.slick-banner .slick-dots li{margin:0 8px}
	.slick-banner .slick-dots li button{width:16px;height:16px;margin:2px}
	.slick-banner .slick-dots li button:before{width:10px;height:10px;margin:5px}
	.category{padding:60px 0}
	.category-title{width:300px;height:90px}
	.category-title span{line-height:50px;font-size:32px;}
	.category-title div{width:32px;height:32px;margin-top:4px}
	.category-title div:before,.category-title div:after{top:15px;}
	.categorys{padding:20px 0 40px 0}
	.categorys-list{margin:0 -10px}
	.categorys-list .item a{height:325px;margin:0 10px}
	.categorys-list .item a .categorys-img{width: auto;height: auto;margin:10px 10px 0 10px}
	.categorys-list .item a .categorys-desc{height:100px}
	.categorys-list .item a .categorys-desc h3{width:100%;padding-top:20px;font-size:14px}
	.categorys-list .item a .categorys-desc span{margin-top:10px;}
	.categorys-list .slick-dots{bottom:-40px}
	.categorys-list .slick-dots li button{width:10px;height:10px;margin:5px}
	.hot{padding:60px 0}
	.hot-title{width:300px;height:90px}
	.hot-title span{line-height:50px;font-size:32px;}
	.hot-title div{width:32px;height:32px;margin-top:4px}
	.hot-title div:before,.hot-title div:after{top:15px}
	.hots{padding:20px 0 50px 0}
	.hots-list{margin:0 -10px}
	.hots-list .item a{height:490px;margin:0 10px}
	.hots-list .item a .hots-img{width:300px;height:300px;line-height:300px;margin:0 auto}
	.hots-list .item a .hots-desc{height:190px}
	.hots-list .item a .hots-desc h3{padding:15px 0 5px 0;line-height:26px;font-size:16px}
	.hots-list .item a .hots-desc div p{line-height:26px;font-size:14px;margin-bottom:5px}
	.hots-list .item a .hots-desc div h6{font-size:12px}
	.hots-list .item a .hots-desc span{width:120px;height:34px;line-height:34px;font-size:12px;margin-top:10px}
	.hots-list .slick-dots{opacity:0}
	.hots-list .slick-prev,.hots-list .slick-next{bottom:-50px;width:32px;height:32px;margin-left:-40px;background-size:auto 100%}
	.hots-list .slick-next{margin-right:-40px}
	.fabric{padding:60px 0}
	.fabrics ul li{height:240px;padding:30px}
	.fabrics ul li img{margin-bottom:5px}
	.fabrics ul li h3{height:35px;padding-top:15px;font-size:16px;margin-bottom:5px}
	.fabrics ul li p{font-size:12px}
	.program{background-position:center 70px;background-size:auto 100%}
	.programs{height:570px}
	.programs-title{top:15px;right:50px;z-index:1;width:300px;height:100px}
	.programs-title span{line-height:50px;font-size:32px;}
	.programs-title div{width:30px;height:33px;margin-top:13px}
	.programs-title div:before,.programs-title div:after{top:16px;}
	.programs-desc{top:135px;right:10px;width:360px;height:30px}
	.programs-desc p{line-height:18px;font-size:12px;}
	.programs-bg-img{width:600px;height:375px}
	.programs-list{height:142.5px}
	.programs-list ul{margin:0 -5px}
	.programs-list ul li a{margin:0 5px}
	.programs-list ul li a img{width:142.5px;height:142.5px}
	.programs-list ul li a span{height:40px;line-height:40px;font-size:14px}
	.programs-list-left{top:385px;width:600px}
	.programs-list-right{width:390px}
	.programs-list-right ul li{width:33.3333%}
	.programs-list-right-top{top:232px}
	.programs-list-right-bottom{top:385px}
	.dynamic{padding:60px 0;height: auto;overflow:hidden}
	.dynamics{height:auto}
	.dynamics-notify{width:360px}
	.dynamics-notify ul{height:252px;margin-top:0}
	.dynamics-notify ul li{height:28px}
	.dynamics-notify ul li a span{line-height:28px;font-size:12px}
	.dynamics-notify ul li a p{height:28px;line-height:28px;font-size:12px}
	.dynamics-industry{width:620px}
	.dynamics-industry ul{margin:0 -10px}
	.dynamics-industry ul li{padding:0 10px;margin-top:10px}
	.dynamics-industry ul li a img{width:100%;height:200px}
	.dynamics-industry ul li a div{margin-top:5px}
	.dynamics-industry ul li a div span{font-size:12px}
	.dynamics-industry ul li a div p{font-size:12px}
	.dynamics-title{height:34px}
	.dynamics-title a{line-height:34px;font-size:12px}
	.dynamics-title span{line-height:34px;font-size:16px}
	.botter{padding-top:30px;min-height:215px}
	.nav dl dt{height:24px;}
	.nav dl dt a{line-height:24px;font-size:14px}
	.nav dl dd{height:26px}
	.nav dl dd a{line-height:26px;font-size:12px}
	.ewm{width:160px}
	.ewm h6{font-size:12px}
	.logo-map img{height:40px;margin-bottom:20px}
	.logo-map p{height:26px;line-height:26px;font-size:12px}
	.copyright{padding:10px 0}
	.copyright p{font-size:12px}
	.gotop{right:10px;bottom:10px}
	.bg{background-position:center 300px;}
	.main{padding:60px 0}
	.main-title{width:300px;height:90px}
	.main-title span{line-height:50px;font-size:32px}
	.main-title div{width:32px;height:32px;margin-top:4px}
	.main-title div:before,.main-title div:after{top:16px}
	.abouts{margin-top:20px;padding:50px}
	.abouts p{line-height:28px;font-size:14px}
	.fleet{height:224px;padding-top:60px}
	.fleet ul li{width:333px;height:164px;}
	.fleet ul li h3{height:40px;padding-top:20px;font-size:16px;margin-bottom:5px}
	.fleet ul li p{font-size:12px}
	.culture{padding-top:20px}
	.culture ul{margin:0 -10px}
	.culture ul li a{padding:0 10px}
	.culture ul li a div{width:100%;height:162px}
	.culture ul li a h3{height:34px;padding-top:8px;font-size:14px}
	.culture ul li a p{font-size:12px}
	.contact{height:auto;padding:50px;margin:20px 0;overflow:hidden}
	.contactls{width:520px}
	.contactrs{width:350px}
	.contacts h2{line-height:32px;font-size:20px;}
	.contacts h3{line-height:32px;font-size:24px;margin-bottom:5px}
	.contacts .input{height:42px;line-height:20px;font-size:12px;margin-top:10px}
	.contacts .textarea{height:100px}
	.contacts .submit{width:130px;height:36px;margin-top:6px}
	.contacts div{padding:10px 0}
	.contacts div p{line-height:24px;font-size:12px}
	.contacts h6{line-height:26px;font-size:14px}
	.menu-nav{margin-top:-50px;height:50px;border-bottom:4px solid #1d3b5c}
	.menu-navs{height:45px}
	.menu-navs ul li{height:45px}
	.menu-navs ul li a{line-height:18px;padding-top:5px;font-size:12px}
	.menu-navs ul li .menu-nav-sub ul li{height:32px}
	.menu-navs ul li .menu-nav-sub ul li a{line-height:32px;padding:0 15px}
	.content{padding:40px 0}
	.mLeft{width:200px;}
	.mLeft span{line-height:31px;font-size:18px}
	.mLeft a{line-height:32px}
	.mRight{width:800px}
	.mpic-list ul li a{margin-left:15px}
	.mpic-list ul li a div{width:185px;height:185px;line-height:175px}
	.mpic-list ul li a p{height:60px;line-height:20px;font-size:12px}
	#surround{max-width:360px;margin:0 20px}
	.mdesc{width:400px;padding-top:10px;}
	.mdesc h1{font-size:18px;padding-bottom:5px;margin-bottom:5px}
	.mdesc p{line-height:24px;font-size:12px}
	.mdemo{margin-top:20px}
	.mdemo h1{padding-bottom:5px;margin-bottom:5px;font-size:16px}
	.mdemos img{margin:5px auto}
	.mdemos h4{line-height:26px;font-size:14px;margin-bottom:5px}
	.mdemos p{line-height:24px;font-size:12px;margin-bottom:5px}
	.mdemod{margin:5px 0 0 20px}
	.mdemod .mdemos{padding:0 5px}
	.news{margin-left:20px}
	.news ul li{height:150px;margin-bottom:10px}
	.news ul li a{padding:10px}
	.news ul li a .news-img{width:195px;height:130px}
	.news ul li a .news-desc{width:565px;height:130px;padding-left:10px}
	.news ul li a .news-desc h1{font-size:14px;margin:5px 0 0 0}
	.news ul li a .news-desc div{margin:5px 0 0 0}
	.newsd{margin:5px 0 0 20px}
	.newsd .ntitle{padding-bottom:5px}
	.newsd .ntitle h1{line-height:32px;font-size:14px}
	.newsd .ndemo{padding-top:5px;line-height:24px;font-size:12px}
	.newsd .ndemo img{margin:5px auto}
}

@media (max-width: 1030px){
	.wrapper{width:720px}
	.header{height:60px}
	.logo{width:108px;height:80px}
	.logo a img{width:78px}
	.search{width:160px;height: 30px;margin-top:15px;margin-left:10px}
	.form{height: 30px; }
	.txt{width:130px;height:30px;padding:5px;line-height:20px}
	.go{width:30px;height:30px;background-size:auto 18px;}
	.menu{height:60px}
	.menu ul li{width:72px;height:60px}
	.menu ul li a{line-height:60px;font-size:12px;}
	.slick-banner .slick-prev{left:10px}
	.slick-banner .slick-next{right:10px}
	.slick-banner .slick-dots{bottom:20px}
	.slick-banner .slick-dots li{margin:0 5px}
	.slick-banner .slick-dots li button{width:14px;height:14px;margin:3px}
	.category{padding:30px 0}
	.category-title{width:240px;height:80px}
	.category-title span{line-height:40px;font-size:26px;}
	.category-title div{width:30px;height:30px;margin-top:5px}
	.category-title div:before,.category-title div:after{top:14px;}
	.categorys{padding:10px 0}
	.categorys-list{margin:0}
	.categorys-list .item a{height:310px;margin:0 5px}
	.categorys-list .item a .categorys-desc{height:90px}
	.categorys-list .item a .categorys-desc h3{padding-top:15px}
	.categorys-list .slick-dots{bottom:-40px}
	.categorys-list .slick-dots li button{width:10px;height:10px;margin:5px}
	.hot{padding:30px 0}
	.hot-title{width:240px;height:80px}
	.hot-title span{line-height:40px;font-size:26px;}
	.hot-title div{width:30px;height:30px;margin-top:5px}
	.hot-title div:before,.hot-title div:after{top:14px}
	.hots{padding:10px 0 40px 0}
	.hots-list{margin:0 -5px}
	.hots-list .item a{height:384px;margin:0 5px}
	.hots-list .item a .hots-img{width:214px;height:214px;line-height:214px}
	.hots-list .item a .hots-desc{height:170px}
	.hots-list .item a .hots-desc h3{padding:10px 0 5px 0;line-height:20px;font-size:14px}
	.hots-list .item a .hots-desc div p{line-height:20px;font-size:12px;margin:0 10px 5px 10px}
	.hots-list .item a .hots-desc div h6{line-height:20px}
	.hots-list .item a .hots-desc span{height:30px;line-height:30px;margin-top:5px}
	.hots-list .slick-prev,.hots-list .slick-next{bottom:-40px;width:30px;height:30px;}
	.fabric{padding:30px 0}
	.fabrics ul{ margin: 0 -5px; }
	.fabrics ul li{height:220px;padding:10px 0}
	.fabrics ul li img{margin-bottom:5px}
	.fabrics ul li h3{font-size:14px}
	.program{background-position:center 60px}
	.programs{height:auto;min-height:360px;overflow:hidden}
	.programs-title{right:0;left:0;width:240px;height:90px;margin:0 auto}
	.programs-title span{line-height:40px;font-size:26px;}
	.programs-title div{width:30px;height:30px;margin-top:10px}
	.programs-title div:before,.programs-title div:after{top:14px;}
	.programs-desc{ position: relative;top:102px;right:0;left:0;width:100%;}
	.programs-bg-img{display: none;}
	.programs-list{height:auto}
	.programs-list ul li a img{width:182.5px;height:182.5px}
	.programs-list ul li a span{font-size:12px}
	.programs-list-left{position:relative;top:120px;left:0;width:100%}
	.programs-list-right-top,
	.programs-list-right-bottom{display: none}
	.dynamic{padding:30px 0;}
	.dynamics-notify{width:100%}
	.dynamics-notify ul{height:auto}
	.dynamics-notify ul li{height:30px}
	.dynamics-notify ul li a span{line-height:30px;}
	.dynamics-notify ul li a p{height:30px;line-height:30px;}
	.dynamics-industry{width:100%;margin-top:5px}
	.dynamics-industry ul li a img{height:233px}
	.dynamics-title{height:34px}
	.dynamics-title a{line-height:34px;font-size:12px}
	.dynamics-title span{line-height:34px;font-size:16px}
	.botter{padding:20px 0;min-height:150px;overflow:hidden;}
	.ewm{width:120px}
	.gotop{right:10px;bottom:10px}
	.bg{background-position:center 200px;}
	.main{padding:30px 0}
	.main-title{width:240px;height:80px}
	.main-title span{line-height:40px;font-size:26px}
	.main-title div{width:30px;height:30px;margin-top:5px}
	.main-title div:before,.main-title div:after{top:14px}
	.abouts{margin-top:10px;padding:30px}
	.abouts p{line-height:26px;font-size:12px}
	.fleet{height:185px;padding-top:30px}
	.fleet ul li{width:240px;height:155px;}
	.fleet ul li h3{height:30px;padding-top:10px;font-size:14px;}
	.culture{padding-top:10px}
	.culture ul{margin:0 -5px}
	.culture ul li a{padding:0 5px}
	.culture ul li a div{height:120px}
	.culture ul li a h3{height:30px;padding-top:6px;}
	.contact{padding:30px;margin:10px 0}
	.contactls{width:100%}
	.contactrs{width:100%;margin-top:20px}
	.contacts h2{line-height:30px;font-size:16px;}
	.contacts h3{line-height:30px;font-size:20px;margin-bottom:0}
	.contacts .input{height:36px;padding:7px;}
	.contacts .textarea{height:100px}
	.contacts .submit{width:120px;height:32px;margin-top:4px}
	.contacts div{padding:5px 0}
	.contacts h6{line-height:24px;font-size:12px}
	.menu-nav{margin-top:0;border-bottom:5px solid #1d3b5c}
	.menu-navs ul li a{font-size:12px}
	.menu-navs ul li .menu-nav-sub ul li{ height: 30px; }
	.menu-navs ul li .menu-nav-sub ul li a{ line-height: 30px; }
	.content{padding:20px 0}
	.mLeft{width:180px;}
	.mLeft span{line-height:30px;font-size:16px}
	.mLeft a{line-height:30px;padding-left:20px}
	.mRight{width:540px}
	.mpic-list ul li{width:33.33%}
	.mpic-list ul li a div{width:164px;height:164px;line-height:154px}
	.mpic-list ul li a p{height:30px;padding:5px}
	.pager span, .pager a{margin: 0 1px}
	#surround{max-width:100%;margin:0 0 0 15px}
	.mdesc{width:auto;margin:0 0 0 15px;}
	.mdesc h1{font-size: 16px}
	.mdemo{ margin: 10px 0 0 15px; }
	.news{margin-left:15px}
	.news ul li{height:120px;}
	.news ul li:last-child{margin-bottom: 0;}
	.news ul li a .news-img{width:150px;height:100px}
	.news ul li a .news-desc{width:355px;height:100px}
	.news ul li a .news-desc div{height: 24px;}
	.news ul li a .news-desc h1{margin: 0;}
	.newsd{margin:5px 0 0 15px}
	.newsd .ndemo img{width: 100%}
}

.dl-menuwrapper{ display: none; }

@media (max-width: 730px){
	.wrapper{width:auto;padding: 0 10px}
	.search{display: none}
	.menu{display: none}
	.dl-menuwrapper{ display: block; }
	.slick-banner .slick-prev,
	.slick-banner .slick-next{width: 41px;height: 30px;margin-top: -15px;background-size: auto 100%;}
	.slick-banner .slick-dots{bottom:7px}
	.slick-banner .slick-dots li{margin:0}
	.slick-banner .slick-dots li button{ width: 10px; height: 10px; margin: 5px; } 
	.slick-banner .slick-dots li button:before{ width: 6px; height: 6px; margin: 7px; }
	.ibanner{ left: 50%; width: 1200px; margin-left: -600px; }
	.category{padding:10px 0}
	.category-title{width:240px;height:60px}
	.category-title span{line-height:30px;font-size:20px;}
	.category-title div{width:24px;height:24px;margin-top:3px}
	.category-title div:before,.category-title div:after{top:12px;}
	.categorys-list .item a{height:auto;overflow: hidden;}
	.hot{padding:15px 0}
	.hot-title{width:240px;height:60px}
	.hot-title span{line-height:30px;font-size:20px;}
	.hot-title div{width:24px;height:24px;margin-top:3px}
	.hot-title div:before,.hot-title div:after{top:12px}
	.hots-list .item a{height:auto;overflow: hidden;}
	.hots-list .item a .hots-img{width:90%;height:160px;line-height:160px}
	.hots-list .slick-prev{margin-left:-35px;}
	.hots-list .slick-next{margin-right:-35px;}
	.fabric{padding:15px 0}
	.fabrics ul{ margin: 0; }
	.fabrics ul li{width: 50%;height: 200px;padding: 5px 0;}
	.program{ background-position: center 45px;}
	.programs{padding-bottom: 20px; min-height:inherit;}
	.programs-title{height:70px;}
	.programs-title span{line-height:30px;font-size:20px;}
	.programs-title div{width:24px;height:24px;margin-top:3px}
	.programs-title div:before,.programs-title div:after{top:12px;}
	.programs-desc{ top:80px;}
	.programs-list ul li a img{width:100%;height:auto;padding-bottom: 100%; overflow: hidden;}
	.programs-list-left{top:120px;}
	.dynamic{padding:10px 0;}
	.dynamics-industry ul li a img{height:auto}
	.dynamics-industry ul li a div p{ width: 60%; }
	.dynamics-title{height:30px}
	.dynamics-title a{line-height:30px;}
	.dynamics-title span{line-height:30px;font-size:14px}
	.botter{padding:15px 0;min-height:100px;overflow:hidden;}
	.nav{display: none;}
	.logo-map-ewm{ width: 100%;}
	.ewm{width:110px}
	.bg{background-position:center 200px;}
	.main{padding:15px 0}
	.main-title{height:70px}
	.main-title span{line-height:30px;font-size:20px}
	.main-title div{width:24px;height:24px;margin-top:3px}
	.main-title div:before,.main-title div:after{top:12px}
	.abouts{margin-top:0;padding:10px}
	.abouts p{line-height:24px;font-size:12px;}
	.fleet{height:auto;padding-top:0;overflow:hidden;}
	.fleet ul li{width:100%;height:auto;margin-top:10px}
	.fleet ul li img{width:70px;height:auto}
	.fleet ul li h3{height:25px;padding-top:5px;font-size:14px;}
	.culture{padding-top:0}
	.culture ul li{ width:50%; }
	.culture ul li a{padding:0 5px}
	.culture ul li a div{height:auto}
	.culture ul li a div img{height:auto}
	.culture ul li a p{padding-bottom:6px;}
	.contact{padding:15px;margin: 0}
	.contactrs{margin-top:10px}
	.contacts h2{line-height:24px;font-size:14px;}
	.contacts h3{line-height:26px;font-size:16px;}
	.contacts .input{height:32px;padding:5px;}
	.contacts .textarea{height:100px}
	.contacts .submit{height:30px;margin-top:2px}
	.contacts div{padding:0}
	.contacts h6{line-height:24px;font-size:12px}
	.menu-nav{display:none}
	.content{padding:15px 0}
	.mLeft{display: none}
	.mRight{width:100%}
	.mpic-list ul{margin:0 -5px}
	.mpic-list ul li{width:50%}
	.mpic-list ul li a{margin:0 5px;}
	.mpic-list ul li a div{width:100%;height:auto;line-height:normal;}
	.mpic-list ul li a p{height:30px;padding:5px}
	.pager{margin-top:10px;}
	.pager span, .pager a{padding:3px 5px;}
	#surround{margin:0}
	.mdesc{margin:0;}
	.mdesc h1{line-height: 24px; font-size: 14px}
	.mdemo{ margin: 5px 0 0 0; }
	.mdemo h1{padding-left:5px; line-height: 24px;font-size: 14px;}
	.news{margin: 0;}
	.news ul li{height:100px;}
	.news ul li a .news-img{width:20%;height:80px}
	.news ul li a .news-desc{width:80%;height:80px}
	.news ul li a .news-desc div{height: 20px;line-height:20px;margin: 0;}
	.news ul li a .news-desc h1{margin: 0;height: 20px;line-height: 20px;}
	.news ul li a .news-desc h6{line-height:20px}
	.newsd{margin:0}
	.newsd .ndemo img{width: 100%}
}